/* @media (width: 932px) and (orientation: landscape)  */

@media (800px <= width <= 956px) and (orientation: landscape) {
	section.index-img img {
		display: none;
		height: 0;
	}
	/* .container-index-sidan h1 {
		color: red;
	} */
	/* .container-index-sidan {
		margin-top: 7rem !important;
	} */
	.container-index-sidan {
		margin: 7rem auto 1rem auto;
	}
	nav.navbar {
		height: 5rem;
	}
	.logoS img {
		height: 40px;
		width: auto;
	}
	footer.navbar-all,
	footer.navbar-all-2 {
		/* height: 5rem; */
		display: none;
	}
	section.content-index-section {
		padding-top: 0;
		margin-top: 2rem;
	}
	.index-sidan-flex-left,
	.index-sidan-flex-right {
		height: 200vh;
		/* background-color: aqua; */
	}
	.styrelse {
		margin-top: 9rem;
	}
}

/* ********** max-width 768 and orientation landskape  ********************** */
@media (640px <= width <= 799px) and (orientation: landscape) {
	/* body {
		background-color: aqua;
	} */
	.styrelse {
		margin-top: 9rem;
	}
	/* nav.navbar {
		height: 5rem;
	} */
	.nav-items-background {
		top: 5rem;
	}
	section.index-img img {
		display: none;
		height: 0;
	}
	.logoS img {
		height: 40px;
		width: auto;
	}
	.forvaltning {
		padding-bottom: 2rem;
		/* background-color: aqua; */
	}
	.content-lokaler-section {
		margin-bottom: 1rem;
	}
	/* nav.navbar {
		height: 5rem;
	} */
	footer.navbar-all,
	footer.navbar-all-2 {
		/* height: 5rem; */
		display: none;
	}
	.container-index-sidan {
		margin: 7rem auto 1rem auto;
	}
	.content-index-section {
		margin-top: -11rem;
	}
	section.content-index-section {
		padding-top: 0;
		margin-top: -5rem;
	}
	/* .container-index-sidan {
		margin: 10rem auto 1rem auto;
	} */
	.index-sidan-flex {
		/* margin-top: 1rem; */
		height: 600vh;
		/* background-color: aquamarine; */
	}
	.index-sidan-flex-left,
	.index-sidan-flex-right {
		height: 50%;
		/* background-color: aqua; */
	}
	.index-sidan-flex-left h2 {
		font-size: var(--h3_fontZ);
	}

	.index-sidan-flex-left-one,
	.index-sidan-flex-left-two {
		height: 50%;
	}
	.index-sidan-flex-right-one,
	.index-sidan-flex-right-two {
		height: 100%;
	}
}
/* ********** end  max-width 768 and orientation landskape  ********************** */
/*           bärbara  1900 * 1200 ********  */
@media (1200px <= width <= 1800px) and (orientation: landscape) {
	/* body {
		background-color: aqua;
	} */
	section.index-img img {
		height: 10rem;
	}
	.container-index-sidan {
		margin: 12rem auto 1rem auto;
	}
}
